Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Fillings

Get Filling Feedback Comments
GET /serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/feedback/{feedbackId}/comments
https://api.relesysapp.net/api/v1.1/serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/feedback/{feedbackId}/comments
Get all comments related to the specified feedback for a filling.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
fillingId string / guid required
feedbackId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"abd326ae-6268-4d9f-8552-694ff85acc1b","parentCommentId":"32485dd7-be15-4dac-b9e2-4169e35700ff","creationDateTime":"2026-10-19T14:40:27.1589412+00:00","lastModifiedDateTime":"2026-10-20T14:40:27.1589412+00:00","userId":"0b13ce5c-e82b-4b35-a7ad-cc50d863c23a","value":"Feedback comment example 1","mediaIds":[]},{"id":"45257ff8-311f-413e-8823-b919ddbda216","parentCommentId":null,"creationDateTime":"2026-10-19T14:40:27.1589412+00:00","lastModifiedDateTime":null,"userId":"ad108b9d-e9b6-480a-8d3e-a96bb7a7cd5c","value":"Feedback comment example 2","mediaIds":[]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   mediaIds array[string / guid]      
   parentCommentId string / guid      
   userId string / guid      
   value string      
  nextUrl string      
  previousUrl string